[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TOnCompareCells

## Declaration

Source position: grids.pas line 293

`type TOnCompareCells = procedure(`
`Sender: TObject;`
`ACol: Integer;`
`ARow: Integer;`
`BCol: Integer;`
`BRow: Integer;`
`var Result: Integer`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .